/* 
  eyesoffsaintpaul.org styles
*/

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

/* = = = = = = = = = =  */
/* Style
/* = = = = = = = = = =  */

body {
  background: #ffffff;
}

a {
  color: #fa6582;
  font-style: italic;
  text-decoration: underline;
}
a:hover {
  color: #53adcf;
  font-style: italic;
  text-decoration: underline overline;
}
a:active {
  color: #53adcf;
  font-style: italic;
}

img {
  cursor: pointer;
}

li {
  line-height:1.1em;
  margin-bottom: .7em;
}

p {
  text-align: justify;
}

h3 {
	font-size:1.2em;
	font-weight: bold;
	font-style: italic;
	text-align: center;
}

#contai {
  font-family: arial, sans-serif;
  font-weight: 350;
  hyphens;
  margin: 15px;
  font-size: 20px;
}

/* for left-right, vert centered: logo and slogan */
#lrvert {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
    height: 240px;
}

#whats-new {
	width: 90%;
	margin-left: -1em;
	border: 5px dashed #5544aa;
	padding: 0 2em .5em 2em;
	background-color: #fcfa85 /* #f9eedd */ ;
	border-radius: 15px;
}

#whats-new p {
	text-align: left;
}

#position p {
  text-align: left;
}

#position p span {
  font-style: italic;
  font-weight: bold;
}


#logo, #slogan {
    display: flex;
    align-items: center;
    /* padding: 0 16px; */
}

#logo {
  width: 1%;
  justify-content: flex-start;
}

#slogan {
  justify-content: flex-end;
  text-align: right;
}
/* end left-right, vert centered */

.logo-img-lg {
  /* margin-top: 40px; */
  width: 320px;
  height: 192px;
}

.logo-img-sm {
  /* margin-top: 40px; */
  width: 280px;
  height: 168px;
}

.br-logo {
  width: 160px;
  height: 160px;
}

footer {
  margin-top: 0;
  font-size: 80%;
  line-height: 1.5em;
  color: #170ced;
  border-top: 2px solid #737373;
}

.cen {
  text-align: center;
}

.topic {
  font-style: italic;
}

.changed { 
  padding: 3px;
  background-color: #dfefdf;
}

.roun {
  border-radius: 15px;
}

.rflo {
  float: right; margin-left: 1.5em;
}

.emph {
  color: #e70608;
}

.action {
  display: inline-block;
  margin: 0 auto;
  text-align: center;
  border: 1px solid red;
  border-radius: 10px;
  background-color: #e2fff4;
  padding: 4px 12px;
}

.plainlink {
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
  color: inherit;
}

.plainlink:hover {
  color: inherit;
  font-style: italic;
  text-decoration: none;
}

.open-sans-bolder {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}

.open-sans-light {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 350;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}

#bodycopy {
  line-height: 1.6em;
  color: #323232;
  margin: 2em 12%;
}

#bodycopy li {
  list-style-image: url(pics/bul-10.gif);
  line-height: 1.4em;
}


/* = = = = = = = = = =  */
/* Foot items: for top page footer
/* = = = = = = = = = =  */

#foot {
  font-size: 80%;
  line-height: 1.5em;
  color: #170ced;
  border-top: 2px solid #737373;
  margin: 20px 0;
  padding:10px 0 0 0;
}

#f-row {
  display: flex;
}

.f-item:not(:nth-child(2)) {
  flex-basis: 0%;
  flex-grow: 1;
  padding: 0 24px;
}

.f-item:last-child {
  text-align: right;
}

.f-item span{
  display:inline-block;
  /* padding: 12px; */
  box-sizing:border-box;
}

#socials {
  width: 102px;
  text-align: center;
}
.soc-logo {
  width: 30px !important;
  height: 30px !important;
}

#copy {
  float: left;
  width: 30%;
}

#cred { 
  width: 65%;
  text-align: right;
}
